Loading...
Searching...
No Matches
lomiri.application_lifecycle.tests.test_application_lifecycle Namespace Reference

## Variables

| logger = logging.getLogger(__name__)

## Detailed Description

    Tests for the application lifecycle.

## Variable Documentation

## logger

lomiri.application_lifecycle.tests.test_application_lifecycle.logger = logging.getLogger(__name__)

Definition at line 33 of file test_application_lifecycle.py.